Package Details: kokua-secondlife 6.5.5.51893-1

Git Clone URL: https://aur.archlinux.org/kokua-secondlife.git (read-only, click to copy)
Package Base: kokua-secondlife
Description: An Open Source third party viewer for Second Life® (secondlife), only.
Upstream URL: https://kokua.atlassian.net
Keywords: games Life Open opensim Second secondlife Simulator
Licenses: GPL
Conflicts: kokua-opensim
Submitter: GordonGR
Maintainer: dwheeler
Last Packager: dwheeler
Votes: 11
Popularity: 0.000009
First Submitted: 2014-09-07 15:19 (UTC)
Last Updated: 2022-06-26 01:47 (UTC)

Latest Comments

1 2 3 4 5 6 7 Next › Last »

sudoquai commented on 2019-07-19 20:22 (UTC)

Thx @GordonGR for fixing the PKGBUILD. Works now.

sudoquai commented on 2019-07-19 19:20 (UTC) (edited on 2019-07-19 19:21 (UTC) by sudoquai)

This package does not install.

Are you able to fix this issue @GordonGR ?

I've also flagged this package as outdated - i assume you've reverted it.

Could you please elaborate why ? Doesn't make much sense to keep a broken uninstallable package in AUR without the will to fix it. Regards.


==> Validating source files with md5sums... Kokua_RLV_6_2_3_45800_x86_64.tar.bz2 ... FAILED kokua_icon.png ... Passed kokua-secondlife.desktop ... Passed kokua-secondlife.launcher ... Passed ==> ERROR: One or more files did not pass the validity check! Error downloading sources: kokua-secondlife

scwalla commented on 2017-10-02 19:49 (UTC) (edited on 2017-10-03 15:35 (UTC) by scwalla)

All I did is downgrade pango to 1.40.5-1. No change made to cairo. Works for me. Then copying just /usr/lib/libpango-1.0.so.0 to /opt/kokua-secondlife/lib64 allows me to update pango to latest and still run kokua.

GordonGR commented on 2017-09-17 16:07 (UTC)

Nope, doesn't help. I downgraded both pango to 1.40.5-1 and cairo to 1.14.10-1, following your advice, and kokua still gives a segmentation fault.

scwalla commented on 2017-09-15 22:14 (UTC)

The most recent pango that works for me is 1.40.5-1

GordonGR commented on 2017-09-02 16:44 (UTC)

I get this too :S I will look it up!

Kosava commented on 2017-09-01 16:43 (UTC)

I have issue with thesee $ kokua-secondlife 64-bit Linux detected. Running from /opt/kokua-secondlife which: no kde-config in (/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/lib/jvm/default/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl) which: no kde4-config in (/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/lib/jvm/default/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl) which: no kde-config in (/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/lib/jvm/default/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl) which: no kde4-config in (/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/lib/jvm/default/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl) bin/do-not-directly-run-kokua-bin: symbol lookup error: /usr/lib/libpango-1.0.so.0: undefined symbol: g_log_structured ******************************************************* This is a ALPHA release of the Kokua Linux client. Thank you for testing!

GordonGR commented on 2015-11-02 09:10 (UTC)

Dwheeler, you are now co-maintainer. Thank you :-)